Doomsday Engine - Feature #1537

[XG] Activation event option when changing line types
2011-05-15 16:00 - vermil

Status: New Start date: 2011-05-15
Priority: Normal % Done: 0%
Assignee:

Category:

Target version: Modding

Description

A way to send an (de)activation event immediately after changing a line type.

Labels: XG

Related issues:
Related to Feature #1620: XG 2.0

Progressed  2010-04-20

History

#1 - 2013-10-22 11:21 - skyjake
- Tags set to XG, MapData, Scripting

- Subject changed from XG: (de)activation event option when changing line types to [XG] Activation event option when changing line types

#2 - 2017-04-03 18:48 - skyjake

- Target version set to Modding
